/*
 * A CSS Design for my home page ("SamR's Site")
 */

/* BODY 
	The overall appearance is improved by adding some whitespace
	at the left and right sides.  I also like white backgrounds.
 */
BODY {
  margin-left: 1.2in;
  margin-right: 0.5in;
  color: black;
  background-color: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-image: url(Images/samr.png);
}

/* HEADERS
	I like to use a sans-serif font for my headers.
 */
H1, H2, H3 {
  font-family: Helvetica, sans-serif;
  color: rgb(128,128,128);
  background-color: white;
}

/* PAGENOTES
	Notes at the bottom of the page should have less impact.  I 
	increase the margin and set the font color to grey.
 */
DIV.pagenotes {
  margin-left: 15%;
  color: gray;
  background-color: white;
  font-size: small;
}

/* ADDRESS 
	I like to see the author right-aligned
 */
ADDRESS {
  text-align: right;
}

/* P.LINKS
	I like to see the links in the header right in a sans-serif
	font.
 */
P.links {
  text-align: left;
  font-size: small;
  font-family: Helvetica, sans-serif;
}

/* TABLE.FORMS
*/
TABLE.forms {
  font-size: small;
}

/* DIV.FIELDONLY
 */
DIV.fieldonly {
  font-size: xx-small;
  display: inline;
}

DIV.fieldonly INPUT {
  font-size: xx-small;
  /* display: inline; */
}

DIV.webservice {
  display: inline;
}

DIV.webservice form {
  display: inline;
}

TD.class2 {
  background-color: rgb(64,64,255);
}

TD.class2 A {
  color: white;
}

TD.class {
  background-color: blue;
}

TD.class A {
  color:white;
}

TD.home {
  background-color: black;
}

TD.home A {
  color: white;
}

TD.meeting {
  background-color: silver;
}

TD.open {
  background-color: white;
}

TD.office {
  background-color: yellow;
}

TD.prep {
  background-color: RGB(192,224,255);
}

TD.research {
  background-color: red;
}

TD.research A { 
  color: white;
}

TD.student {
  background-color: rgb(0,0,192);
}

TD.student A {
  color: white;
}

/**
 * Printing
 */
@media print {
  div.NOPRINT {
    display: none;
  }
  div.newpage {
    page-break-after: always;
  }
  body {
    background-image: none;
    margin: 0;
    padding: 0;
  }
  @page {
    margin-top: 0.5in;
    margin-bottom: 0.5in;
    margin-left: 1in;
    margin-right: 1in;
  }
}
